Commit 09183dd1 authored by Aaron Wells's avatar Aaron Wells
Browse files

Adding the LDAP package to the list of required PHP packages

Change-Id: I8bd738232134759c65e721365d8036b3b1ca2fc4
parent 873b9473
...@@ -41,6 +41,7 @@ Mahara 1.11 requires: ...@@ -41,6 +41,7 @@ Mahara 1.11 requires:
** curl ** curl
** gd (including Freetype support) ** gd (including Freetype support)
** json ** json
** ldap
** libxml ** libxml
** mbstring ** mbstring
** mcrypt ** mcrypt
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment